Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Jonathan Wilkins)

14 Feb 1997 22:50:46 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

someone wrote:
>>   ps. what are the terms for the license? 
>>
>> Still being worked on.  I bug the responsible folks regularly...

I called today and asked about the license and was told $10,000 for a 1-5
user license... and that it would be available at the end of March.. 

I am not sure as to the accuracy, it seems rather high and so I suspect
that that  price may be for the whole suite (all of the platforms that
cygnus supports) and a service contract as well.. I really don't know.. but
I can say that if it is accurate it seems far too high.. $1000-2000
wouldn't be out of the question ONCE THE TOOL IS PASSED BETA.. but I don't
see it as at that phase yet..

just my opinion..

		Jonathan
-=-=-=-=-=-=-=-
Jonathan Wilkins      |  Futuaris   | If only they had used their
[email-masked]   | Non Irresus | terminals for niceness instead
http://www.secnet.com |  Ridebus    | of evil ...-Maxwell Smart
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".